/* LAYOUT */
body, html								      { background: #fff; font-size: 100%}
.logo       								{ z-index: 60; position: absolute; display: inline-block; }
.header										{ z-index: 50; top:0; position: fxed; max-width: 1490px; background:#fff; margin: auto; left: 0; right: 0; border-bottom: 1px solid #F2F2F2;  padding: 0 0 10px 0;}
.add-shadow  								{-webkit-box-shadow: -1px 10px 10px 0px rgba(0,0,0,0.15); -moz-box-shadow: -1px 10px 10px 0px rgba(0,0,0,0.15); box-shadow: -1px 10px 10px 0px rgba(0,0,0,0.15);}
.header-container 							{ margin: auto; position: relative;}
.header-container, .row 					{ margin:auto}
.entry-content 								{ background: #fff; padding: 40px 20px; min-height: 65vh;}
#content    								{ position: relative; margin-top:150px; padding:0; min-height:65vh}
#footer     								{ bottom:0; width:100%; z-index:9;    margin:   0; }    


.product-anchor 							{ position:absolute; margin-top:-180px;}

/* HOMEPAGE */
.top-right 									{ min-height:300px; padding:30px;}
.bottom-right  								{ min-height:300px;padding:30px;}
.top-left  									{ min-height:620px;padding:30px;}
.solutions-chart 							{ padding: 0px 20px;    max-width: 650px;}
.solutions-chart ul							{ margin:0;}
.solutions-chart li 						{ list-style-type:none; font-size: 16px; color: #fff; font-weight: 900; background: url(/wp-content/uploads/2019/03/arrow-white.svg) right no-repeat;    border-bottom: 1px solid #C96363;    padding: 20px 0 20px 0;}
 #form-container 							{ max-width:800px; margin:auto;}
.call-out 									{ background-color: rgba(0, 0, 0, 0); background-repeat: no-repeat; background-size: auto; background-position: 50% 50%; padding:50px 0 50px 0; }
.call-out a 								{ color: #fff;}
.call-out a:hover 							{ text-decoration:underline}

.cta h1 									{ font-size: 50px; line-height: 60px; font-family: Lato; font-style: normal; font-weight: 900; color: #fff; margin: 0 0 30px 0;}
.cta p 										{ font-size: 20px; color: #fff; font-family: lato;}
.cta {padding:50px;}

/* SUBPAGE STYLES */
.products p									{ font-weight:900; font-size:16px;}
.product-summary p							{ font-size:16px; margin:0 0 20px 0;}
.grid-builder p 							{ color:#fff;}
.gov-solutions a 							{ color:#004890}
.com-solutions a 							{ color:#BF0711}
.prods a 									{ color:#000;}
.gov-solutions a:hover 						{ color:#666}
.com-solutions a:hover 						{ color:#666}
.products a:hover 								{ color:#666; text-decoration:underline}
.products a									{ background:url(/wp-content/uploads/2019/03/arrow-red.svg) no-repeat ; min-height:75px;       background-position: top right; display: block;}
.right-border 								{ border-right: 1px solid white; padding-right:20px;}
.tile										{ background-repeat: no-repeat;     background-position: 50% 50%;    background-size: cover;}
.product-img								{ background-image: url(/wp-content/uploads/2019/03/products.png)  }
.government-img								{ background-image: url(/wp-content/uploads/2019/03/government-solutions.png)  }
.commercial-img								{ background-image: url(/wp-content/uploads/2019/03/commercial-solutions.png)  }
.add-border									{ border-right: 1px solid #F2F2F2;  margin: 0 0 20px 0;padding: 0;}

.product-tile h4							{ border-bottom: 1px solid #BF0711;   }
.government-tile h4, .commercial-tile h4	{ border-bottom: 1px solid #fff;   }
.add-bottom-margin							{ margin:0 0 30px 0}
.wpb_text_column.wpb_content_element.text-box {
    padding: 130px 0 0 40px;
}

/* FOOTER */
.footer-content								{ position: absolute; left: 0;}
.footer-menu								{ position: absolute; right: 0;}
ul#menu-main li 							{ margin: 30px 0 0 20px;}
.footer-menu li a							{ font-family: 'lato';font-size: 12px;  font-weight: 900;  color: #fff; text-transform: uppercase;}
.footer-menu li 							{ margin: 0 0 10px 0; text-align: right;}
.footer-menu li a:hover 					{ color:#000}		
#footer p 									{ margin:0;}
.duns 										{ position: absolute; right: 0; top: 260px;}


 
/* NAVIAGATION */
#nav-menu 									{ z-index: 30; position: absolute; right: px; margin: 90px auto; }
#nav-menu ul 								{ text-align: left; display: inline; margin: auto;  list-style: none; width: auto; }
#nav-menu ul li 							{ display: inline-block; margin-right:0; margin-bottom: 0; position: relative; padding: 0 30px 0 0px;  background: none; cursor: pointer;  padding: 0 10px;}
#nav-menu ul li:last-child  				{ border: 0; padding: 0 0 0 15px;}
#nav-menu ul li a 							{ text-transform: uppercase; }
#nav-menu ul li ul 							{ padding: 20px 0 0 0; position: absolute; left: 0px; width: 200px; display: none; opacity: 0; visibility: hidden;}
#nav-menu ul li ul li 						{ background: #98989a;display: block; text-align: left; padding:0px; border:0}
#nav-menu ul li ul li:hover 				{ background: #00b2e3;  -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#nav-menu ul li ul li:last-child 			{ border-bottom: 0; padding:0}
#nav-menu ul li ul li a 					{ color: #fff; display: block }
#nav-menu ul li ul li a:hover 				{ color: #fff; }
#nav-menu ul li:hover ul 					{ display: block; opacity: 1; visibility: visible; }
#nav-menu .active>a 						{ background: none; }
#nav-menu ul li:hover ul 					{ display: block; opacity: 1; visibility: visible; }
#nav-menu .sub-menu .active>a 				{ background: #fff;}
#nav-menu .sub-menu ul li 					{ padding:0; border:0;}
.menu>li>a 									{ padding: 0;}
.menu .active>a 							{ background: none !important;}
div#sub-menu 								{ position: absolute; right: 0; top: 30px;}
div#sub-menu a 								{ display: block; background: #004890; padding: 15px; color: #fff; font-family: 'lato'; text-transform: uppercase; font-size: 10px; background: #004890 url(/wp-content/uploads/2019/03/iconfinder_login_account_enter_door_3005767.png) no-repeat; font-weight: 900; background-position-x: 100px;
    background-position-y: 10px;
    width: 130px;
}
 
/* SOCIAL MEDIA FOOTER*/
.sm-menu 									{ right: 0;top:110px; position: absolute;}
.sm-menu li 		 						{ list-style-type: none; display: block; font-size: 32px; }
.sm-menu li a 		 						{ font-size:0; display: block;   }
.sm-menu li.sm 								{ display: inline-block; padding: 0;  border-radius:15px; }
.sm-menu li.fb 		 						{ background: url(/wp-content/uploads/2019/03/fb.png) center no-repeat; }
.sm-menu li.fb:hover 						{ background: url(/wp-content/uploads/2019/03/fb.png) center no-repeat}
.sm-menu li.tw 		 						{ background: url(/wp-content/uploads/2019/03/tw.png) center no-repeat  }
.sm-menu li.tw:hover 						{ background: url(/wp-content/uploads/2019/03/tw.png) center no-repeat }
.sm-menu li.li 	 	 						{ background: url(/wp-content/uploads/2019/03/li.png) center no-repeat}
.sm-menu li.li:hover 						{ background: url(/wp-content/uploads/2019/03/li.png) center no-repeat}

#sm-header									{ position: relative; float:  right;}
#sm-header p, #sm-header a					{ color:#fff; font-family: zen-new,sans-serif; font-size: 1rem; font-weight: 900;}

.social-media-staff li a {
    margin: 0;
    padding: 0;
    background: #004890 url(/wp-content/uploads/2019/06/linkedin-logo.png) center no-repeat;
    cursor: pointer;
}

.social-media-staff li a {
    display: block;
    width: 32px;
    height: 32px;
    font-size: 0;
    margin: 0;
    padding: 0;
}

.social-media-staff li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-table;
    margin: auto;
}

.social-media-staff ul {
    margin: 20px 0;
    padding: 0;
}


button:hover, .button:hover, .product-summary a:hover { background: #004890;     -webkit-transition: background-color .25s ease-out,color .25s ease-out;transition: background-color .25s ease-out,color .25s ease-out;}
.product-summary a, button, .button		{ display:inline-block; font-family: Lato;     color:#fff; font-weight: 900;     font-size: 14px !important;     text-transform: uppercase;     background: #BF0711  url('http://cybrips.wpengine.com/wp-content/uploads/2019/03/triangle-dropdown.png') 95% no-repeat;     letter-spacing: .05rem;      padding: 15px 30px; min-width:150px}

